{% extends "templates/form.njk" %}
{% from 'packages/components/warning-callout/macro.njk' import warningCallout %}
{% from "packages/components/radios/macro.njk" import radios %}

{% block formContent %}
<h1 class="nhsuk-heading-l">{{ heading }}</h1>
<p>{{ paragraphOne }}</p>
<p>{{ paragraphTwo }}</p>
<p>{{ paragraphThree }}</p>

<ul>
  <li>{{ listItemOne }}</li>
  <li>{{ listItemTwo }}</li>
</ul>

<p><a href={{findOutMoreLink}} target="_blank" id="nhsuk-find-out-more-link">{{ findOutMoreLinkText }}</a>.</p>

{{ radios({
  id: "do-you-still-want-to-buy-some-medicine-not-covered",
  idPrefix: "do-you-still-want-to-buy-some-medicine-not-covered",
  name: "doYouStillWantToBuySomeMedicineNotCovered",
  fieldset: {
    legend: {
      text: radioQuestion,
      classes: "nhsuk-fieldset__legend--m",
      isPageHeading: false
    }
  },
  errorMessage: errors | getErrorForField('doYouStillWantToBuySomeMedicineNotCovered'),
  items: [
    {
      value: "yes",
      checked : claim.doYouStillWantToBuySomeMedicineNotCovered === "yes",
      text: yes
    },
    {
      value: "no",
      checked : claim.doYouStillWantToBuySomeMedicineNotCovered === "no",
      text: no
    }
  ]
}) }} 
{% endblock %}